跳到内容
Esc
↑↓导航↵打开⌘J预览

List topics

GET/topics
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

响应
200

Topics

objectstring必填
允许值:list
dataobject[]必填
显示属性
object 数组
idstring<uuid>必填
namestring必填
descriptionstring
default_subscriptionstring必填
允许值:opt_inopt_out
visibilitystring必填
允许值:privatepublic
domain_idstring<uuid> | null必填

BillionSend extension: the domain the topic is bound to; null for a team-wide topic

created_atstring必填
has_moreboolean必填
允许值:false
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
请求
curl -X GET 'https://api.billionsend.com/topics' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "list",
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "description": "string",
      "default_subscription": "opt_in",
      "visibility": "private",
      "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c",
      "created_at": "string"
    }
  ],
  "has_more": false
}

这个页面有帮助吗?